(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19425,        609]
NotebookOptionsPosition[     18705,        583]
NotebookOutlinePosition[     19131,        601]
CellTagsIndexPosition[     19088,        598]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{
    RowBox[{"General", "::", "spell1"}], ",", 
    RowBox[{"General", "::", "spell"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"\"\<FileName\>\"", "/.", "\[InvisibleSpace]", 
     RowBox[{"NotebookInformation", "[", 
      RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"FrontEnd`FileName", "[", 
      RowBox[{"d_List", ",", "nam_", ",", "___"}], "]"}], "\[RuleDelayed]", 
     RowBox[{"ToFileName", "[", "d", "]"}]}]}], "]"}], ";"}]}], "Input"],

Cell["\<\
1-podlaha,2-radiator,3-okno,4-zbytek steny s oknem,5-ostatni plochy\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "\"\<konffClovek\>\""}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fiC", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"%", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"%", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"%", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"%", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"%", "[", 
      RowBox[{"[", "5", "]"}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"datapohoda", "=", 
     RowBox[{"<<", "\"\<datpohoda\>\""}]}], ";"}], "\[IndentingNewLine]"}], 
  RowBox[{"(*", 
   RowBox[{"nacteni", " ", "pripustnych", " ", "dvojic", " ", 
    RowBox[{"{", 
     RowBox[{"ta", ",", "tr"}], "}"}], " ", "spocitanych", " ", "v", " ", 
    "\"\<teppohoda.nb\>\""}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"trPMV0", "[", "ta_", "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", "datapohoda", "]"}], "[", "ta", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"trPMV0", "[", "ta", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ta", ",", "16", ",", "26"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<ta[\[Degree]C]\>\"", ",", "\"\<tr[\[Degree]C]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0.9", "]"}], ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input"],

Cell["\<\

Graficky znazornene mozne stavy pro tepelnou pohodu pro zadane Icl,W,RH.....\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"koknosamotne", "=", "1.66"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kzedsama", "=", "0.344"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alfaextokno", "=", "2.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alfaextzed", "=", "1.84"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gokno", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "alfaextokno"], "+", 
      FractionBox["1", "koknosamotne"]}], ")"}], 
    RowBox[{"-", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gzed", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "alfaextzed"], "+", 
      FractionBox["1", "kzedsama"]}], ")"}], 
    RowBox[{"-", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"alfa", "[", 
    RowBox[{"T1_", ",", "T2_", ",", "Dchar_"}], "]"}], "=", 
   FractionBox[
    RowBox[{"490132.", " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"T1", "-", "T2"}], "]"}], "0.33"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"546", "+", "T1", "+", "T2"}], ")"}], "2"]]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Tea", "=", 
   RowBox[{"-", "5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vyskaradiatoru", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vyskamistnosti", "=", "2.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vyskaokna", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeedRandom", "[", "5", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nsten", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]", "=", 
   RowBox[{"5.667", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "8"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eps", "=", "0.9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]", "=", 
   RowBox[{"eps", "*", 
    RowBox[{"Table", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", "nsten", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"{", 
    RowBox[{"gzed", ",", "0", ",", "gokno", ",", "gzed", ",", "gzed"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", 
   RowBox[{"Get", "[", "\"\<AV\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dchar", "=", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      RowBox[{"S", "[", 
       RowBox[{"[", "1", "]"}], "]"}]], ",", "vyskaradiatoru", ",", 
     "vyskaokna", ",", "vyskamistnosti", ",", "vyskamistnosti"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Te", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"-", "5"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Teplotysten", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SubscriptBox["T", "i"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CurlyPhi]", "=", 
   RowBox[{"Get", "[", "\"\<Fm\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qrnaplochu", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SubscriptBox["QrNa", "i"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Qrzplochy", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SubscriptBox["QrZ", "i"], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", 
   FractionBox["341", 
    RowBox[{"Ta", "+", "273.15"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vmistnost", "=", 
   RowBox[{"2", "*", "2.4", "*", "2.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hod", "=", "3600."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vsteckou", "=", 
   FractionBox["Vmistnost", 
    RowBox[{"2", "*", "hod"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cp", "=", "1000."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"msteckou", "=", 
   RowBox[{"Vsteckou", "*", "\[Rho]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"{", 
    RowBox[{"Ppodlahy", ",", "Pradiator", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Qrvlastni", "[", "index_Integer", "]"}], ":=", 
   RowBox[{"\[Sigma]", "*", 
    RowBox[{"S", "[", 
     RowBox[{"[", "index", "]"}], "]"}], "*", 
    RowBox[{"\[Epsilon]", "[", 
     RowBox[{"[", "index", "]"}], "]"}], "*", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Teplotysten", "[", 
        RowBox[{"[", "index", "]"}], "]"}], "+", "273.15"}], ")"}], "4"]}]}], 
  ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rcesalani1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Qrzplochy", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "==", 
      RowBox[{
       RowBox[{"Qrvlastni", "[", "i", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"\[Epsilon]", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "*", 
        RowBox[{"Qrnaplochu", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rcesalani2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Qrnaplochu", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "==", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CurlyPhi]", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Qrzplochy", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "nsten"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rceteppohody", ":=", 
   RowBox[{
    RowBox[{"trPMV0", "[", "Ta", "]"}], "==", 
    RowBox[{
     RadicalBox[
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fiC", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Teplotysten", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "+", "273"}], ")"}], "4"]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "fiC", "]"}]}], "}"}]}], "]"}], "4"], "-", 
     "273"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qkzplochy", "[", "i_Integer", "]"}], ":=", 
   RowBox[{
    RowBox[{"alfa", "[", 
     RowBox[{
      RowBox[{"Teplotysten", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", "Ta", ",", 
      RowBox[{"Dchar", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "*", 
    RowBox[{"S", "[", 
     RowBox[{"[", "i", "]"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Teplotysten", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "-", "Ta"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Qgzplochy", "[", "i_Integer", "]"}], ":=", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"[", "i", "]"}], "]"}], "*", 
    RowBox[{"S", "[", 
     RowBox[{"[", "i", "]"}], "]"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Teplotysten", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "-", 
      RowBox[{"Te", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bilancepovrchu", "[", "i_Integer", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Qrnaplochu", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "+", 
     RowBox[{"P", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], "==", 
    RowBox[{
     RowBox[{"Qrzplochy", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "+", 
     RowBox[{"Qkzplochy", "[", "i", "]"}], "+", 
     RowBox[{"Qgzplochy", "[", "i", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bilancevzduchu", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"msteckou", "*", "cp", "*", "Tea"}], "+", "Pa", "+", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"Qkzplochy", "[", "i", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}]}], "==", 
    RowBox[{"msteckou", "*", "cp", "*", "Ta"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rcecelkem", "[", 
    RowBox[{"Taa_", ",", "Pradiatorrr_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"bilancepovrchu", "[", "i", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nsten"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", "bilancevzduchu", "}"}], ",", "rcesalani1", ",", 
      "rcesalani2", ",", 
      RowBox[{"{", "rceteppohody", "}"}]}], "]"}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ta", "\[Rule]", "Taa"}], ",", 
      RowBox[{"Pradiator", "->", "Pradiatorrr"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nezname", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Pa", ",", 
       RowBox[{"-", "300"}], ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Ppodlahy", ",", "5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrNa", "1"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrNa", "2"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrNa", "3"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrNa", "4"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrNa", "5"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrZ", "1"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrZ", "2"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrZ", "3"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrZ", "4"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["QrZ", "5"], ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["T", "1"], ",", "5", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["T", "2"], ",", "5", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["T", "3"], ",", "5", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["T", "4"], ",", "5", ",", "100"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["T", "5"], ",", "5", ",", "100"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "[", 
   RowBox[{"Taa_", ",", "Pradiatorrr_"}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"rcecelkem", "[", 
     RowBox[{"Taa", ",", "Pradiatorrr"}], "]"}], ",", "nezname"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vysledky", "[", 
    RowBox[{"Taa_", ",", "Pradiatorrr_"}], "]"}], ":=", 
   RowBox[{"Union", "[", 
    RowBox[{
     RowBox[{"res", "[", 
      RowBox[{"Taa", ",", "Pradiatorrr"}], "]"}], ",", "doszadane"}], "]"}]}],
   ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tpokus", "=", "23"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Prpokus", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"res", "[", 
  RowBox[{"tpokus", ",", "Prpokus"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ztraty", "[", 
    RowBox[{"Taa_", ",", "Pradiatorrr_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Pa", "+", "Ppodlahy", "+", "Pradiatorrr"}], "/.", 
    RowBox[{"res", "[", 
     RowBox[{"Taa", ",", "Pradiatorrr"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ztraty", "[", 
  RowBox[{"tpokus", ",", "Prpokus"}], "]"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Prpokusny", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tamin", "=", "18"}], ";", 
  RowBox[{"tamax", "=", "25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pavysl", "[", "tvzduch_", "]"}], ":=", 
   RowBox[{"Pa", "/.", 
    RowBox[{"res", "[", 
     RowBox[{"tvzduch", ",", "Prpokusny"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ppodl", "[", "tvzduch_", "]"}], ":=", 
   RowBox[{"Ppodlahy", "/.", 
    RowBox[{"res", "[", 
     RowBox[{"tvzduch", ",", "Prpokusny"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Paproplot", "[", "tvz_", "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tvzduch", ",", 
         RowBox[{"Pavysl", "[", "tvzduch", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"tvzduch", ",", "tamin", ",", "tamax", ",", ".5"}], "}"}]}], 
      "]"}], "]"}], "[", "tvz", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ppodlahyroplot", "[", "tvz_", "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tvzduch", ",", 
         RowBox[{"Ppodl", "[", "tvzduch", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"tvzduch", ",", "tamin", ",", "tamax", ",", ".5"}], "}"}]}], 
      "]"}], "]"}], "[", "tvz", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Paproplot", "[", "tvz", "]"}], ",", 
       RowBox[{"Ppodlahyroplot", "[", "tvz", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"tvz", ",", "tamin", ",", "tamax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
          RowBox[{"Thickness", "[", ".01", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
          RowBox[{"Thickness", "[", ".01", "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<ta[\[Degree]C]\>\"", ",", "\"\<\!\(\*
StyleBox[\"Pa\",
FontColor->RGBColor[1, 0, 0]]\),\!\(\*
StyleBox[\"Ppodl\",
FontColor->RGBColor[0, 0, 1]]\)[W]\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ztratyproplot", "[", "tvz_", "]"}], "=", 
   RowBox[{"Prpokusny", "+", 
    RowBox[{"Ppodlahyroplot", "[", "tvz", "]"}], "+", 
    RowBox[{"Paproplot", "[", "tvz", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"p3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"ztratyproplot", "[", "tvz", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"tvz", ",", "tamin", ",", "tamax"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
       RowBox[{"Thickness", "[", ".01", "]"}]}], "}"}]}]}], "]"}]}]}], "Input"]
},
WindowSize->{954, 827},
WindowMargins->{{9, Automatic}, {Automatic, 3}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.25,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 635, 16, 80, "Input"],
Cell[1195, 38, 91, 2, 34, "Text"],
Cell[1289, 42, 1664, 49, 168, "Input"],
Cell[2956, 93, 101, 3, 55, "Text"],
Cell[3060, 98, 1178, 36, 231, "Input"],
Cell[4241, 136, 3274, 101, 583, "Input"],
Cell[7518, 239, 460, 14, 37, "Input"],
Cell[7981, 255, 1246, 39, 80, "Input"],
Cell[9230, 296, 5552, 170, 399, "Input"],
Cell[14785, 468, 627, 17, 124, "Input"],
Cell[15415, 487, 3286, 94, 322, "Input"]
}
]
*)

(* End of internal cache information *)

