(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34386,        645]*)
(*NotebookOutlinePosition[     35052,        668]*)
(*  CellTagsIndexPosition[     35008,        664]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(Off[General::spell1, General::spell]; 
    SeedRandom[5];\), "\[IndentingNewLine]", 
    \(\(SetDirectory[\("\<FileName\>" /. \[InvisibleSpace]NotebookInformation[
              EvaluationNotebook[]]\) /. \[InvisibleSpace]FrontEnd`FileName[
              d_List, nam_, ___] \[RuleDelayed] ToFileName[d]];\)\)}], "Input"],

Cell["\<\
C-15:Rectangle to rectangle in a perpendicular plane;all boundaries are \
parallel or perpendicular to x and x boundaries.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003d0000mR000`400?l0
0000o`00003om03oool00?@0oooo003d0?ooo`00m03oool00?@0oooo003d
0?ooo`00m03oool00?@0oooo003d0?ooo`00m03oool00?@0oooo003d0?oo
o`00m03oool00?@0oooo003d0?ooo`00m03oool009L0oooo2000001E0?oo
o`00T03oool?000005D0oooo002@0?ooo`h00000EP3oool00940oooo3000
001G0?ooo`00T@3oool;000005P0oooo002A0?ooo`X00000F@3oool00940
oooo2@00001J0?ooo`00S`3oool2000000030?ooo`000000000000D00000
1@3oool01@000000oooo0?ooo`3oool000000540oooo002=0?ooo`800000
103oool5000000L0oooo00<000000?ooo`000000DP3oool008/0oooo0P00
00070?ooo`<00000203oool00`000000oooo0000001B0?ooo`00R@3oool2
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1A
0?ooo`00Q`3oool2000001H0oooo00<000000?ooo`000000DP3oool008D0
oooo0P00000H0?ooo`030000003oool000000580oooo00230?ooo`800000
6@3oool01@000000oooo0?ooo`3oool000000540oooo00210?ooo`800000
L@3oool006L0oooo1@00000C0?ooo`800000L`3oool006L0oooo00<00000
0?ooo`3oool04`3oool2000007D0oooo001P0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0@0?ooo`800000M`3oool0
0640oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?oo
o`800000N@3oool00640oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`0:0?ooo`800000N`3oool00680oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`800000O@3oool00640oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`800000O`3o
ool00640oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000210?ooo`00H03oool01@000000oooo0?ooo`3o
ool0000000<0oooo0`0000040?ooo`800000P`3oool006d0oooo0P000025
0?ooo`00J`3oool200000080oooo0P0000230?ooo`00J@3oool2000000H0
oooo0P0000210?ooo`00I`3oool2000000X0oooo0P00001o0?ooo`00BP3o
ool01@000000oooo0?ooo`3oool0000001H0oooo0P00000>0?ooo`800000
O@3oool004/0oooo00<000000?ooo`0000005@3oool200000180oooo0P00
001k0?ooo`00B`3oool00`000000oooo0000000C0?ooo`8000005P3oool0
0`000000oooo0?ooo`1h0?ooo`00C03oool00`000000oooo0?ooo`0@0?oo
o`8000006@3oool2000007P0oooo001;0?ooo`030000003oool0000000l0
oooo0P00000M0?ooo`800000MP3oool004/0oooo00<000000?ooo`000000
3@3oool200000240oooo0P00001d0?ooo`00BP3oool01@000000oooo0?oo
o`3oool0000000X0oooo0P00000U0?ooo`800000LP3oool005L0oooo0P00
000Y0?ooo`800000L03oool005D0oooo0P00000]0?ooo`800000KP3oool0
03/0oooo00<000000?ooo`3oool05@3oool200000340oooo0P00001/0?oo
o`00>`3oool00`000000oooo0?ooo`0C0?ooo`8000000P3oool200000340
oooo0P00001Z0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P00000a0?ooo`80
0000J03oool003<0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0?0?ooo`8000002P3oool200000340oooo00<000000?ooo`3oool0
I@3oool003<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0=0?ooo`8000003P3oool200000300oooo0P00001U0?ooo`00=03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0P00000B
0?ooo`800000<03oool2000006<0oooo000c0?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000002`3oool2000001H0oooo0P00000`0?oo
o`800000H@3oool003<0oooo00<000000?ooo`000000103oool2000000T0
oooo0P00000J0?ooo`800000<03oool2000005l0oooo000b0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`80
00007P3oool200000300oooo0P00001M0?ooo`00@@3oool200000280oooo
0P00000`0?ooo`800000F`3oool003l0oooo0P00000V0?ooo`800000<03o
ool2000005T0oooo000m0?ooo`<00000:@3oool200000300oooo0P00001G
0?ooo`00>`3oool2000000<0oooo0P00000Y0?ooo`800000<03oool00`00
0000oooo0?ooo`1D0?ooo`00>@3oool2000000L0oooo0P00000Y0?ooo`80
0000;`3oool2000005@0oooo000g0?ooo`8000002`3oool2000002T0oooo
0`00000^0?ooo`800000DP3oool003D0oooo0P00000?0?ooo`800000:P3o
ool2000002h0oooo0P00001@0?ooo`00<`3oool2000001<0oooo0P00000Z
0?ooo`800000;P3oool2000004h0oooo000a0?ooo`8000005`3oool20000
02X0oooo0P00000^0?ooo`800000C03oool002l0oooo0P00000K0?ooo`80
0000:P3oool2000002h0oooo0P00001:0?ooo`00;@3oool2000001l0oooo
0P00000Z0?ooo`800000;P3oool2000004P0oooo000[0?ooo`8000008`3o
ool2000002X0oooo0P00000^0?ooo`800000AP3oool002T0oooo0P00000W
0?ooo`800000:P3oool2000002h0oooo0P0000140?ooo`009`3oool20000
02/0oooo0P00000Z0?ooo`800000;P3oool00`000000oooo0?ooo`110?oo
o`009@3oool2000002l0oooo0P00000Z0?ooo`800000;@3oool200000440
oooo000S0?ooo`800000<`3oool2000002X0oooo0P00000]0?ooo`800000
?`3oool00240oooo0P00000g0?ooo`800000:P3oool2000002d0oooo0P00
000m0?ooo`007`3oool2000003/0oooo0P00000Z0?ooo`800000;@3oool2
000003/0oooo000M0?ooo`800000?`3oool2000002X0oooo0P00000]0?oo
o`800000>@3oool001/0oooo0P0000130?ooo`800000:P3oool2000002d0
oooo0P00000g0?ooo`006@3oool2000004L0oooo0P00000Z0?ooo`800000
;@3oool2000003D0oooo000G0?ooo`800000B`3oool2000002X0oooo0P00
000]0?ooo`800000<`3oool001D0oooo0P00001?0?ooo`800000:P3oool2
000002d0oooo0P00000a0?ooo`004`3oool2000005<0oooo0P00000Z0?oo
o`800000;@3oool00`000000oooo0?ooo`0^0?ooo`004@3oool2000005L0
oooo0P00000Z0?ooo`800000;03oool2000002h0oooo000?0?ooo`800000
F`3oool2000002X0oooo0P00000/0?ooo`D00000:@3oool000h0oooo0P00
000I0?ooo`030000003oool0oooo0480oooo0P00000Z0?ooo`800000:03o
ool9000002L0oooo000>0?ooo`040000003oool00000000001L0oooo00<0
00000?ooo`0000000P0000120?ooo`800000:P3oool2000002@0oooo1P00
00020;>c/`D000009@3oool000h0oooo00@000000?ooo`3oool0oooo0P00
000E0?ooo`040000003oool0oooo000004D0oooo0P00000Z0?ooo`800000
7`3oool6000000L0/k>c1@00000S0?ooo`003P3oool00`000000oooo0?oo
o`030?ooo`8000003`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0A@3oool2000002X0oooo0P00000K0?ooo`H00000
2`2c/k<400000280oooo000>0?ooo`030000003oool0oooo00D0oooo0P00
000=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`170?ooo`800000:P3oool2000001L0oooo1@00000@0;>c/`@00000
803oool000h0oooo00<000000?ooo`3oool01`3oool2000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04T0oooo
0P00000Z0?ooo`8000004P3oool6000001<0/k>c1@00000N0?ooo`003P3o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0B`3oool2000002X0oooo
0`00000=0?ooo`H000005`2c/k<5000001`0oooo000>0?ooo`030000003o
ool0oooo00/0oooo0P0000050?ooo`040000003oool0000000000080oooo
00@000000?ooo`3oool00000C`3oool2000002/0oooo0P0000080?ooo`H0
0000702c/k<5000001X0oooo000>0?ooo`030000003oool0oooo00d0oooo
0P0000040?ooo`80000000<0oooo0000000000000P3oool200000540oooo
0P00000[0?ooo`800000103oool600000200/k>c1@00000H0?ooo`003P3o
ool00`000000oooo0?ooo`0?0?ooo`8000002P3oool00`000000oooo0?oo
o`1A0?ooo`800000:`3oool7000002D0/k>c1@00000F0?ooo`003P3oool0
0`000000oooo0?ooo`0A0?ooo`8000006P3oool00`000000oooo0?ooo`11
0?ooo`800000:03oool6000002T0/k>c1000000E0?ooo`003P3oool00`00
0000oooo0?ooo`0C0?ooo`800000603oool00`000000oooo0?ooo`130?oo
o`800000903oool500000080/k>c0P00000Z0;>c/`@000004`3oool000h0
oooo00<000000?ooo`3oool05@3oool2000001H0oooo00<000000?ooo`3o
ool0A@3oool2000001l0oooo1P0000060;>c/`800000:@2c/k<500000140
oooo000>0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`000000
0000403oool01@000000oooo0?ooo`3oool0000004T0oooo0P00000K0?oo
o`H000002P2c/k<2000002T0/k>c1@00000?0?ooo`003P3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`8000003P3oool01@00
0000oooo0?ooo`3oool0000004/0oooo0P00000F0?ooo`H000003`2c/k<2
000002T0/k>c1@00000=0?ooo`003P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo0P00000<0?ooo`050000003oool0oooo
0?ooo`000000C@3oool200000180oooo1P00000C0;>c/`800000:@2c/k<5
000000/0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000003oool0oooo03d0oooo0P00000=0?ooo`H00000602c/k<2
000002T0/k>c1@0000090?ooo`003P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool03@3oool6000003`0oooo0P000009
0?ooo`H00000702c/k<2000002T0/k>c100000080?ooo`003P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0P0000050?oo
o`80000000<0oooo000000000000403oool2000000<0oooo00<000000?oo
o`3oool0?03oool2000000D0oooo1@00000Q0;>c/`800000:@2c/k<40000
00H0oooo000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02`3oool2000001@0oooo00L000000?ooo`3oool0oooo0000003oool0
000004<0oooo2000000U0;>c/`800000:02c/k<5000000@0oooo000>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool20000
0180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0440oooo1@00000Y0;>c/`030000002c/k<0/k>c02L0/k>c1@000002
0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0n0?ooo`P000009P2c/k<2000002T0/k>c1P000002
0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0140oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0k0?ooo`800000103oool600000240/k>c0`00000Y
0;>c/`H00000103oool000h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool00000000000X0oooo00@00000
0?ooo`00000000000P3oool2000000<0oooo00<000000?ooo`3oool0>@3o
ool2000000T0oooo1@00000M0;>c/`800000:P2c/k<5000000L0oooo000>
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`3oool2000000T0oooo0P0000001@3oool000000000
003oool0000000<0oooo00<000000?ooo`3oool0=P3oool3000000d0oooo
1P00000H0;>c/`8000004P2c/k<00`000000/k>c0;>c/`0D0;>c/`H00000
2@3oool000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`<00000=`3o
ool200000180oooo1P00000C0;>c/`<00000502c/k<00`000000/k>c0;>c
/`0B0;>c/`H000002`3oool000h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo0P000014
0?ooo`8000005`3oool5000000l0/k>c0P00000H0;>c/`030000002c/k<0
/k>c00h0/k>c1P00000>0?ooo`003P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool20000
03l0oooo0`00000K0?ooo`H000002@2c/k<3000001X0/k>c00<000000;>c
/`2c/k<0302c/k<600000100oooo000>0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`80
0000>`3oool200000200oooo1P0000050;>c/`8000007P2c/k<00`000000
/k>c0;>c/`080;>c/`H000004`3oool000h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo
0P00000g0?ooo`8000009@3oool800000200/k>c00<000000;>c/`2c/k<0
1P2c/k<6000001D0oooo000>0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`800000<P3o
ool3000002T0oooo1P00000Q0;>c/`030000002c/k<0/k>c00<0/k>c1@00
000H0?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool010000000oooo00000000
000^0?ooo`800000:`3oool200000080oooo1@00000O0;>c/`030000002c
/k<0/k>c00H000006P3oool000h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool0oooo0P00000Y0?ooo`<00000:`3oool2000000H0oooo1P00
000M0;>c/`H00000703oool000<0oooo0`0000080?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo0P00000U0?ooo`800000:`3oool3
000000X0oooo1P00000H0;>c/`H000007`3oool000<0oooo00D000000?oo
o`3oool000000?ooo`03000000<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01@3oool200000240oooo0P00000[0?ooo`800000403oool5
000001@0/k>c1`00000P0?ooo`001P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`<00000:P3oool3000001@0oooo1P00000>0;>c/`H00000103oool0
0`000000oooo0?ooo`0M0?ooo`000`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`800000603oool2000002/0oooo0P00000I0?ooo`H000002P2c/k<60000
00H0oooo00<000000?ooo`3oool07@3oool00080oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool2000001@0oooo0P00000[0?ooo`8000007P3oool5000000H0
/k>c1@00000:0?ooo`030000003oool0oooo01`0oooo00020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool3000002X0oooo
0`00000R0?ooo``00000303oool00`000000oooo0?ooo`0L0?ooo`000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000000/0oooo0P00
000[0?ooo`8000009`3oool8000000l0oooo00<000000?ooo`3oool06`3o
ool000<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool2000000L0oooo0P00000Z
0?ooo`<00000:P3oool400000180oooo00<000000?ooo`3oool06`3oool0
0080oooo00<000000?ooo`3oool00`3oool2000000@0oooo0`00000E0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0C0?ooo`8000000P3oool3000002X0oooo0P00000Z0?oo
o`<000005`3oool00`000000oooo0?ooo`0J0?ooo`000P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000001<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool2000002/0
oooo0P00000Z0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`00
0`3oool3000000P0oooo00<000000?ooo`3oool00P3oool200000140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool010000000oooo
00000000000V0?ooo`<00000:P3oool2000001d0oooo00<000000?ooo`3o
ool06@3oool00080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000280
oooo0P00000Z0?ooo`<000007`3oool00`000000oooo0?ooo`0I0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
0P00000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000001h0oooo0P00000Z0?ooo`800000
8`3oool00`000000oooo0?ooo`0H0?ooo`003P3oool00`000000oooo0?oo
o`070?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`<00000:@3o
ool3000002D0oooo00<000000?ooo`3oool0603oool000h0oooo00<00000
0?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`8000005@3oool2
000002X0oooo0P00000Y0?ooo`030000003oool0oooo01L0oooo000>0?oo
o`030000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02@3oool20000
0100oooo0`00000Y0?ooo`<00000:`3oool00`000000oooo0?ooo`0G0?oo
o`003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0000000d0oooo0P00000<0?ooo`800000:P3oool20000
02l0oooo00<000000?ooo`3oool05P3oool000h0oooo00<000000?ooo`3o
ool03P3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000003`3oool2000000P0oooo0P00000Y0?oo
o`<00000<@3oool00`000000oooo0?ooo`0F0?ooo`003P3oool00`000000
oooo0?ooo`0@0?ooo`8000005`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00l0oooo0P0000030?ooo`<00000:@3oool20000
03D0oooo00<000000?ooo`3oool05@3oool000h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000000200000180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0
oooo0`00000Y0?ooo`<00000=`3oool00`000000oooo0?ooo`0E0?ooo`00
3P3oool00`000000oooo0?ooo`0D0?ooo`D00000403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
103oool2000002H0oooo0P00000k0?ooo`030000003oool0oooo01@0oooo
00070?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`L000003P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01P3oool200000240oooo0`00000m0?ooo`030000003o
ool0oooo01@0oooo00070?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0503oool200000080/k>c1000000=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool200000440oooo00<000000?ooo`3oool04`3o
ool000X0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000102c
/k<4000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00T0oooo0P00000I0?ooo`800000A03o
ool00`000000oooo0?ooo`0B0?ooo`001`3oool3000000@0oooo00<00000
0?ooo`3oool0503oool2000000D0/k>c1@0000090?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000<
0?ooo`800000503oool3000004H0oooo00<000000?ooo`3oool04P3oool0
00H0oooo0P0000060?ooo`030000003oool0oooo01@0oooo0P0000070;>c
/`D000001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`0000003P3oool200000100oooo0P00001:0?oo
o`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool2000000T0/k>c1@0000050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000000l0oooo0P00000;0?ooo`<00000?P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool2000000/0
/k>c100000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08`3oool01@000000oooo0?ooo`3oool000000140oooo0P0000070?oo
o`8000004@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0403oool000L0oooo0`0000040?ooo`03
0000003oool0oooo01@0oooo0P00000=0;>c/`@000000P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`8000000P3oool3000001<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?oo
o`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo0P00000>0;>c/`H000003`3oool00`000000oooo0?ooo`0m0?ooo`80
00002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool000H0oooo
0P0000060?ooo`<00000503oool200000100/k>c1@00000>0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000002D0
oooo1@0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool000L0oooo0`0000040?ooo`030000003oool0oooo00800000
4P3oool200000180/k>c1@00000<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool00`3oool5000000<0oooo0P0000040?ooo`<00000
1`3oool01@000000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00@0oooo2`00000@0?oo
o`001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo0P00000@0?ooo`8000004`2c/k<5000000/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo0P0000000`3oool0000000000003000000H0oooo00D000000?ooo`3o
ool0oooo0000000V0?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000008@3oool000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`8000003P3oool2000001<0/k>c00<000000;>c/`2c
/k<0100000090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`L000001@3oool01@000000
oooo0?ooo`3oool0000002H0oooo00<000000?ooo`0000001@3oool20000
0240oooo000>0?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`80
00004`2c/k<010000000/k>c0;>c/`2c/k<5000000L0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo200000020?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo000>0?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`8000004`2c/k<00`000000/k>c0;>c/`030;>c/`D000001@3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool01@3oool:00000080oooo0P0000000`3oool000000000000X0?oo
o`030000003oool0oooo02L0oooo000>0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`8000004`2c/k<00`000000/k>c0;>c/`050;>c/`D0
00000`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0103oool;000002h0oooo00<000000?ooo`3o
ool09`3oool000h0oooo00<000000?ooo`3oool0303oool2000000H0oooo
0P00000C0;>c/`030000002c/k<0/k>c00L0/k>c100000020?ooo`030000
003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00@0oooo3000001G0?ooo`003P3oool00`000000oooo
0?ooo`0>0?ooo`800000103oool2000001<0/k>c00<000000;>c/`2c/k<0
2@2c/k<5000003@0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool>000005H0oooo000>0?ooo`03
0000003oool0oooo0100oooo0P0000020?ooo`8000004`2c/k<00`000000
/k>c0;>c/`0:0;>c/`@00000=03oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000>0?ooo`L00000E@3oool000h0oooo00<000000?ooo`3o
ool04P3oool4000001<0/k>c00<000000;>c/`2c/k<0302c/k<200000:T0
oooo00040?ooo`<000001`3oool00`000000oooo0?ooo`0D0?ooo`<00000
4P2c/k<00`000000/k>c0;>c/`0<0;>c/`800000Z@3oool000@0oooo00<0
00000?ooo`3oool01P0000000`3oool000000?ooo`0E0?ooo`80000000<0
/k>c000000000000402c/k<00`000000/k>c0;>c/`0<0;>c/`800000Z@3o
ool000L0oooo0P0000030?ooo`030000003oool0000001H0oooo0P000003
0;>c/`8000003P2c/k<00`000000/k>c0;>c/`0<0;>c/`800000Z@3oool0
00@0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0503oool2000000D0/k>c0P00000<0;>c/`030000002c/k<0/k>c
00`0/k>c0P00001?0?ooo`030000003oool0oooo05L0oooo00030?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000001H0oooo0P0000070;>c
/`8000002P2c/k<00`000000/k>c0;>c/`0<0;>c/`800000D03oool00`00
0000oooo0?ooo`1F0?ooo`000`3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000001H0oooo0P0000090;>c/`800000202c/k<00`00
0000/k>c0;>c/`0<0;>c/`800000D03oool00`000000oooo0?ooo`1F0?oo
o`00103oool00`000000oooo0?ooo`050?ooo`030000003oool0000001H0
oooo0P00000;0;>c/`8000001P2c/k<00`000000/k>c0;>c/`0<0;>c/`80
0000D@3oool00`000000oooo0?ooo`1E0?ooo`00103oool3000000030?oo
o`000000oooo0080oooo00<000000?ooo`0000005P3oool2000000d0/k>c
0P0000040;>c/`030000002c/k<0/k>c00`0/k>c0P00001A0?ooo`030000
003oool0oooo05D0oooo00030?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool0oooo0000003oool2000001D0oooo0P00000?0;>c/`80
00000P2c/k<00`000000/k>c0;>c/`0<0;>c/`800000D03oool00`000000
oooo0000001F0?ooo`000`3oool2000000@0oooo0`0000020?ooo`040000
003oool00000000001<0oooo0P00000A0;>c/`<000003P2c/k<200000500
oooo00<000000?ooo`000000EP3oool000@0oooo0`0000070?ooo`040000
003oool0oooo0?ooo`8000004@3oool2000001<0/k>c00<000000;>c/`2c
/k<0302c/k<2000004l0oooo00D000000?ooo`3oool0oooo0000001E0?oo
o`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo0P00000?0?ooo`8000008P2c/k<2000004l0oooo00D000000?ooo`3o
ool0oooo0000001E0?ooo`00103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P00000=0?ooo`8000008P2c/k<2000004l0
oooo00D000000?ooo`3oool0oooo0000001E0?ooo`003P3oool00`000000
oooo0?ooo`070?ooo`8000002`3oool200000280/k>c0P00002Y0?ooo`00
3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
0P00000R0;>c/`800000Z@3oool000h0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P00000R0;>c/`800000Z@3oool000h0oooo00<00000
0?ooo`3oool0303oool2000000H0oooo0P00000R0;>c/`800000Z@3oool0
00h0oooo00<000000?ooo`3oool03P3oool2000000@0oooo0P00000R0;>c
/`800000Z@3oool000h0oooo00<000000?ooo`3oool0403oool200000080
oooo0P00000R0;>c/`800000Z@3oool000h0oooo00<000000?ooo`3oool0
4P3oool5000001P0/k>c00<000000;>c/`2c/k<01P2c/k<200000:T0oooo
000>0?ooo`030000003oool0oooo01@0oooo1000000H0;>c/`030000002c
/k<0/k>c00D0/k>c0P00002Y0?ooo`003P3oool00`000000oooo0?ooo`0F
0?ooo`@000005`2c/k<00`000000/k>c0;>c/`040;>c/`800000Z@3oool0
00h0oooo00<000000?ooo`3oool05`3oool4000001L0/k>c00<000000;>c
/`2c/k<00`2c/k<200000:T0oooo000>0?ooo`030000003oool0oooo01T0
oooo1000000F0;>c/`030000002c/k<0/k>c0080/k>c0P00002Y0?ooo`00
3P3oool00`000000oooo0?ooo`0J0?ooo`D000005@2c/k<010000000/k>c
0;>c/`2c/k<200000:T0oooo000>0?ooo`030000003oool0oooo01`0oooo
1000000E0;>c/`030000002c/k<0/k>c00800000Z@3oool000h0oooo00<0
00000?ooo`3oool07P3oool4000001@0/k>c00@000000;>c/`0000000000
Z@3oool000h0oooo00<000000?ooo`3oool07`3oool4000001@0/k>c0`00
002Y0?ooo`003P3oool00`000000oooo0?ooo`0Q0?ooo`@000004`2c/k<2
00000:T0oooo000>0?ooo`030000003oool0oooo0280oooo1000000B0;>c
/`800000Z@3oool000h0oooo00<000000?ooo`3oool0903oool400000100
/k>c0`00002X0?ooo`003P3oool00`000000oooo0?ooo`0U0?ooo`D00000
3P2c/k<2000000030?ooo`000000oooo0140oooo1@00002@0?ooo`003P3o
ool00`000000oooo0?ooo`0W0?ooo`@000003@2c/k<200000080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2B0?ooo`003P3oool0
0`000000oooo0?ooo`0Y0?ooo`@000002`2c/k<2000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000T`3oool000h0oooo00<000000?ooo`3oool0:P3oool4
000000X0/k>c0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0900oooo000>0?ooo`030000003oool0oooo02`0oooo100000080;>c
/`8000001@3oool00`000000oooo0?ooo`040?ooo`D000001P3oool00`00
0000oooo0?ooo`2?0?ooo`003P3oool00`000000oooo0?ooo`0]0?ooo`@0
00001`2c/k<2000000H0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0SP3oool000h0
oooo00<000000?ooo`3oool0;`3oool4000000D0/k>c0P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`2>0?ooo`003P3oool00`000000oooo0?ooo`0`0?ooo`D00000
0`2c/k<2000000d0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000900oooo000>0?ooo`030000003oool0oooo0380oooo
100000020;>c/`8000003P3oool00`000000oooo0?ooo`040?ooo`<00000
T@3oool000h0oooo00<000000?ooo`3oool0=03oool6000000h0oooo00<0
00000?ooo`3oool0V03oool000h0oooo00<000000?ooo`3oool0=@3oool5
000000h0oooo00<000000?ooo`3oool0V03oool000h0oooo00<000000?oo
o`3oool0=`3oool300000:T0oooo000>0?ooo`030000003oool0oooo03P0
oooo0P00002Y0?ooo`003P3oool00`000000oooo0?ooo`3S0?ooo`003P3o
ool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`3S
0?ooo`003P3oool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000
oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`3S0?ooo`003P3o
ool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`3S
0?ooo`003P3oool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000
oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`3S0?ooo`003P3o
ool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`3S
0?ooo`002@3oool;00000>00oooo00090?ooo`/00000h03oool000X0oooo
2@00003Q0?ooo`002P3oool9000000H0oooo0`00003H0?ooo`002P3oool9
000000H0oooo00@000000?ooo`3oool00000e`3oool000/0oooo1`00000:
0?ooo`030000003oool0oooo0=D0oooo000;0?ooo`L000001`3oool30000
0=P0oooo000<0?ooo`D000001`3oool200000=X0oooo000<0?ooo`D00000
1`3oool00`000000oooo0?ooo`3I0?ooo`00303oool5000000P0oooo00<0
00000?ooo`3oool0f03oool000d0oooo0`0000090?ooo`<00000f03oool0
00d0oooo0`0000080?ooo`030000003oool0oooo0=T0oooo000=0?ooo`<0
0000203oool200000=X0oooo000>0?ooo`030000003oool0oooo00P0oooo
0`00003H0?ooo`00603oool00`000000oooo0?ooo`3I0?ooo`006@3oool0
0`000000oooo0?ooo`3H0?ooo`00m03oool00?@0oooo003d0?ooo`00m03o
ool00?@0oooo003d0?ooo`00m03oool00?@0oooo003d0?ooo`00m03oool0
0?@0oooo0000\
\>"], "Graphics",
  ImageSize->{244, 246},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(GC15[x_, y_, xi_, 
        eta_] := \[IndentingNewLine]1/\((2*
              Pi)\)*\[IndentingNewLine]\((\[IndentingNewLine]\((y - eta)\)*
              Sqrt[x^2 + xi^2]*\[IndentingNewLine]ArcTan[\((y - eta)\)/
                  Sqrt[x^2 + xi^2]] - \[IndentingNewLine]1/
                4*\[IndentingNewLine]\((x^2 + 
                  xi^2 - \((y - eta)\)^2)\)*\[IndentingNewLine]Log[
                x^2 + xi^2 + \((y - 
                        eta)\)^2]\[IndentingNewLine])\)\)], "Input"],

Cell[BoxData[
    \(GC15[x, y, xi, eta]\)], "Input"],

Cell[BoxData[
    \(F12C15[x1_, x2_, y1_, y2_, xi1_, xi2_, eta1_, 
        eta2_] := \[IndentingNewLine]\((\[IndentingNewLine]1/\((\((x\_2 - 
                      x\_1)\)*\((y\_2 - 
                      y\_1)\))\)*\[IndentingNewLine]Sum[\[IndentingNewLine]\
Sum[\[IndentingNewLine]Sum[\[IndentingNewLine]Sum[\[IndentingNewLine]\((\(-1\)\
)\)^\((i + j + k + l)\)*
                      GC15[x\_i, y\_j, xi\_k, eta\_l], \[IndentingNewLine]{i, 
                      2}], \[IndentingNewLine]{j, 2}], \[IndentingNewLine]{k, 
                  2}], \[IndentingNewLine]{l, 
                2}\[IndentingNewLine]]\[IndentingNewLine])\) //. {x\_1 \
\[Rule] x1, x\_2 \[Rule] x2, y\_1 \[Rule] y1, y\_2 \[Rule] y2, 
          xi\_1 \[Rule] xi1, xi\_2 \[Rule] xi2, eta\_1 \[Rule] eta1, 
          eta\_2 \[Rule] eta2}\)], "Input"],

Cell["Celkem z podlahy - Q na stenu s oknem:", "Text"],

Cell[BoxData[
    \(FQOknoZ = F12C15[0, 2, 0, 2.5, 0.000001, 2.4, 0, 2.5]\)], "Input"],

Cell["... kontrola OK", "Text"],

Cell["Jednotlive faktory z podlahy na casti steny:", "Text"],

Cell[BoxData[{
    \(FQOkno = 
      F12C15[0, 2, 0, 2.5, 0.9, 2.4, 0.8, 1.7]\), "\[IndentingNewLine]", 
    \(FQZ1 = 
      F12C15[0, 2, 0, 2.5, 0.000001, 2.4, 0, 0.8]\), "\[IndentingNewLine]", 
    \(FQZ2 = 
      F12C15[0, 2, 0, 2.5, 0.000001, 0.9, 0.8, 
        1.7]\), "\[IndentingNewLine]", 
    \(FQZ3 = 
      F12C15[0, 2, 0, 2.5, 0.000001, 2.4, 1.7, 
        2.5]\), "\[IndentingNewLine]", 
    \(FQRada = 
      F12C15[0, 2, 0, 2.5, 0.35, 0.75, 1.065, 
        1.435]\), "\[IndentingNewLine]", 
    \(FQRadb = 
      F12C15[0, 2, 0, 2.5, 0.43, 0.75, 0.65, 1.85]\), "\[IndentingNewLine]", 
    \(FQRadc = F12C15[0, 2, 0, 2.5, 0.25, 0.75, 0.875, 1.625]\)}], "Input"],

Cell[BoxData[{
    \(FQZbyteka = FQZ1 + FQZ2 + FQZ3 - FQRada\), "\[IndentingNewLine]", 
    \(FQZbytekb = FQZ1 + FQZ2 + FQZ3 - FQRadb\), "\[IndentingNewLine]", 
    \(FQZbytekc = FQZ1 + FQZ2 + FQZ3 - FQRadc\)}], "Input"],

Cell["Kontroly:", "Text"],

Cell[BoxData[{
    \(FQOkno + FQZ1 + FQZ2 + FQZ3\), "\[IndentingNewLine]", 
    \(FQOkno + FQZbyteka + FQRada\), "\[IndentingNewLine]", 
    \(FQOkno + FQZbytekb + FQRadb\), "\[IndentingNewLine]", 
    \(FQOkno + FQZbytekc + FQRadc\)}], "Input"],

Cell[CellGroupData[{

Cell["Vystupni hodnoty pro vypocet", "Subsection"],

Cell["\<\
1- podlaha, 2 - radiator, 3- okno, 4 - zbytek steny s oknem, 5 - ostatni \
plochy\
\>", "Text"],

Cell[CellGroupData[{

Cell["varianta a)", "Subsubsection"],

Cell["\<\
teploty TV, emeisivity epsV, plochy AV, konfiguracni faktory FM ----- nutno \
zmenit teploty a emisivity (vse zadavano v metrech, Kelvinech)\
\>", "Text"],

Cell[BoxData[{
    \(TV = {373, 373, 373, 373, 373}\), "\[IndentingNewLine]", 
    \(\(AV = {2*2.5, 0.37*0.4, 1.5*0.9, 2*0.8*2.4 + 0.9*0.9 - 0.37*0.4, 
          2*\((2*2.4)\) + 2.4*2.5 + 2*2.5};\)\), "\[IndentingNewLine]", 
    \(\(FM = {\[IndentingNewLine]{0, F12, F13, F14, 
              F15}, \[IndentingNewLine]{AV[\([1]\)]/AV[\([2]\)]*F12, 0, 0, 0, 
              1 - \((AV[\([1]\)]/AV[\([2]\)]*
                    F12)\)}, \[IndentingNewLine]{AV[\([1]\)]/AV[\([3]\)]*F13, 
              0, 0, 0, 
              1 - \((AV[\([1]\)]/AV[\([3]\)]*
                    F13)\)}, \[IndentingNewLine]{AV[\([1]\)]/AV[\([4]\)]*F14, 
              0, 0, 0, 
              1 - \((AV[\([1]\)]/AV[\([4]\)]*
                    F14)\)}, \[IndentingNewLine]{AV[\([1]\)]/AV[\([5]\)]*F15, 
              AV[\([2]\)]/
                  AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([2]\)]*F12)\))\), 
              AV[\([3]\)]/
                  AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([3]\)]*F13)\))\), 
              AV[\([4]\)]/
                  AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([4]\)]*F14)\))\), 
              1 - \((AV[\([1]\)]/AV[\([5]\)]*F15 + 
                    AV[\([2]\)]/
                        AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([2]\)]*
                              F12)\))\) + 
                    AV[\([3]\)]/
                        AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([3]\)]*
                              F13)\))\) + 
                    AV[\([4]\)]/
                        AV[\([5]\)]*\((1 - \((AV[\([1]\)]/AV[\([4]\)]*
                              F14)\))\))\)}\[IndentingNewLine]} /. {F12 -> 
              FQRada, F13 -> FQOkno, F14 -> FQZbyteka, 
            F15 -> 1 - \((FQRada + FQOkno + FQZbyteka)\)};\)\)}], "Input"],

Cell["Kontrola ploch, faktoru", "Text"],

Cell[BoxData[{
    \(AV[\([2]\)] + AV[\([3]\)] + AV[\([4]\)]\), "\[IndentingNewLine]", 
    \(AV[\([1]\)]\), "\[IndentingNewLine]", 
    \(2*2.4\), "\[IndentingNewLine]", 
    \(%%%*2 + %%*2 + %*2\), "\[IndentingNewLine]", 
    \(Plus @@ AV\)}], "Input"],

Cell[BoxData[{
    \(TestFM[FM_] := FM . Table[1, {Length[FM]}]\), "\[IndentingNewLine]", 
    \(TestFM[FM]\)}], "Input"],

Cell[BoxData[
    \(FM >> FM\)], "Input"],

Cell[BoxData[
    \(AV >> AV\)], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{765, 599},
WindowMargins->{{37, Automatic}, {20, Automatic}},
Magnification->1.25
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 341, 5, 77, "Input"],
Cell[2098, 58, 146, 3, 59, "Text"],
Cell[2247, 63, 26630, 439, 318, 26538, 436, "GraphicsData", "Bitmap", \
"Graphics"],
Cell[28880, 504, 511, 9, 203, "Input"],
Cell[29394, 515, 52, 1, 35, "Input"],
Cell[29449, 518, 820, 13, 329, "Input"],
Cell[30272, 533, 54, 0, 38, "Text"],
Cell[30329, 535, 86, 1, 35, "Input"],
Cell[30418, 538, 31, 0, 38, "Text"],
Cell[30452, 540, 60, 0, 38, "Text"],
Cell[30515, 542, 674, 16, 161, "Input"],
Cell[31192, 560, 220, 3, 77, "Input"],
Cell[31415, 565, 25, 0, 38, "Text"],
Cell[31443, 567, 245, 4, 98, "Input"],

Cell[CellGroupData[{
Cell[31713, 575, 50, 0, 48, "Subsection"],
Cell[31766, 577, 105, 3, 38, "Text"],

Cell[CellGroupData[{
Cell[31896, 584, 36, 0, 34, "Subsubsection"],
Cell[31935, 586, 164, 3, 59, "Text"],
Cell[32102, 591, 1745, 31, 392, "Input"],
Cell[33850, 624, 39, 0, 38, "Text"],
Cell[33892, 626, 254, 5, 119, "Input"],
Cell[34149, 633, 121, 2, 56, "Input"],
Cell[34273, 637, 41, 1, 35, "Input"],
Cell[34317, 640, 41, 1, 35, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

